MAL-2024-2231

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_epub_chaos_flame_cyt3kn/MAL-2024-2231.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2231
Published
2024-06-25T12:39:49Z
Modified
2024-06-25T12:39:49Z
Summary
Malicious code in down_load_epub_chaos_flame_cyt3kn (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_epub_chaos_flame_cyt3kn

Package

Name
down_load_epub_chaos_flame_cyt3kn
View open source insights on deps.dev
Purl
pkg:npm/down_load_epub_chaos_flame_cyt3kn

Affected ranges

Affected versions

1.*

1.0.0